Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0871

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-0871
Last Modified 09 Feb 2015 02:25:45
Published 07 Feb 2015 10:59:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0871

Summary

Cross-site scripting (XSS) vulnerability in Mrs. Shiromuku Perl CGI shiromuku(u1)GUESTBOOK 1.62 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Shiromuku Guestbook 1.61


References

JVN - JVN#17480391

CONFIRM - http://jvn.jp/en/jp/JVN17480391/995116/index.html


Last Updated: 27 May 2016 11:07:43